### Method

# Gtk LevelBarremove_offset_value

#### Declaration [src]

    void
    gtk_level_bar_remove_offset_value (
      GtkLevelBar* self,
      const char* name
    )

#### Description [src]

Removes an offset marker from a `GtkLevelBar`.

The marker must have been previously added with `gtk_level_bar_add_offset_value()`.

#### Parameters

`name`

  Type: `const char*`

  The name of an offset in the bar.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.